{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/uview-ui/components/u-navbar/u-navbar",
    "u-icon": "/uview-ui/components/u-icon/u-icon",
    "d-rili": "/components/d-rili/d-rili"
  }
}